Deletes executed test case
DELETE
/executedtestcases/{id}Deletes specific executed test case
Example
Section titled “Example”Use resource IDs from your own project. Keep the API token in your server or CI environment.
import { createConfiguration, ExecutedTestCasesApi } from '@testcollab/sdk';
const config = createConfiguration(process.env.TESTCOLLAB_TOKEN!);const api = new ExecutedTestCasesApi(config);
const result = await api.deleteExecutedTestCase({ "id": 123});console.log(result);curl --request DELETE \ "https://api.testcollab.io/executedtestcases/123?token=$TESTCOLLAB_TOKEN"Parameters
Section titled “Parameters”| Name | Location | Type | Required | Description |
|---|---|---|---|---|
id |
path | number | Yes | Executed Test Case ID |
Response
Section titled “Response”200 — Executed Test Case deleted
{}Errors
Section titled “Errors”| Status | Meaning |
|---|---|
403 |
Forbidden |